html { 
	background: #666 url(gray-2-tiled-bg.jpg) repeat top left;
}
body {
	background: transparent url(gray-2-striped-bg.png) repeat-x top left;
	color: #ccc;
	font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "DejaVu Sans";
}
a {
	color: #ffe380;
	text-decoration: underline;
	text-shadow: none;
}
a:hover {
	color:#fff;
	text-decoration: none;
}
a:active {
	outline: 0;
	position: relative;
	top: 1px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "DejaVu Sans";
}
h1 {
	color: #fff;
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.9);
}
h2 {
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.9);
	color:#ffe380;
}
h3 {
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.9);
	color:#ffe380;
}
#cc-container {
	margin: 0 auto;
}
#cc-content-sub-inner {
	background: rgba(102, 102, 102, .3);
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
*:first-child+html #cc-content-sub-inner {
	background: #5b5b5b;
}
#cc-content {
	background: rgba(102, 102, 102, .3);
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	padding: 10px;
}
*:first-child+html #cc-content {
	background: #5b5b5b;
}
a.cc-calendar {
	color:#fff;
}
a.cc-calendar:hover {
	color:#ffe380;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "DejaVu Sans";
	background:#ffd336 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	border:none;
	color:#000;
	font-weight: bold;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	background:#ffe380 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	color: #000;
}
.cc-btn-secondary {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
.group-sep {
	border-color: #ccc;
}
/***IE6***/
* html body {
	background: transparent url(gray-2-striped-bg-ie6.png) repeat-x top left;
}
* html #cc-content {
	padding: 0px;
}
* html a.cc-register,
.cc-btn-primary,
.cc-btn-secondary {
	background: #ffd336;
}
* html a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover {
	background:#ffe380;
}
